{
  "_id": "cordova-banner-notification@0.1.6",
  "_rev": "8-aabe9b86d9ebc3a68ad83dfb7f4d5210",
  "name": "cordova-banner-notification",
  "description": "Cordova Banner Notification - Add foreground banner notifications.",
  "dist-tags": {
    "latest": "0.1.6"
  },
  "versions": [
    "0.1.1",
    "0.1.2",
    "0.1.3",
    "0.1.4",
    "0.1.5",
    "0.1.6"
  ],
  "maintainers": [
    "davidbriglio <davidbriglio@cmail.carleton.ca>"
  ],
  "time": {
    "modified": "2016-10-11T14:26:08.075Z",
    "created": "2016-06-17T14:41:44.426Z",
    "0.1.1": "2016-06-17T14:41:44.426Z",
    "0.1.2": "2016-06-17T15:12:08.943Z",
    "0.1.3": "2016-06-21T19:39:59.124Z",
    "0.1.4": "2016-07-12T14:30:20.500Z",
    "0.1.5": "2016-07-18T19:02:44.912Z",
    "0.1.6": "2016-10-11T14:26:08.075Z"
  },
  "homepage": "https://github.com/DavidBriglio/cordova-banner-notification#readme",
  "keywords": [
    "cordova",
    "banner",
    "notification",
    "alert",
    "ios",
    "notifications",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DavidBriglio/cordova-banner-notification.git"
  },
  "author": "David Briglio",
  "bugs": {
    "url": "https://github.com/DavidBriglio/cordova-banner-notification/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "mahnuh": true
  },
  "_attachments": {},
  "_etag": "W/\"d8c93c3dcf461ba1007bd37bb54b700a\"",
  "_lastModified": "Sat, 26 May 2018 20:53:26 GMT",
  "version": "0.1.6",
  "cordova": {
    "id": "cordova-banner-notification",
    "platforms": [
      "ios"
    ]
  },
  "gitHead": "edd4c6783dd9f295ddf3ddcfad7e12f16fd55f50",
  "scripts": {},
  "_shasum": "df87f4ff404e6ba434ce198dedc1325de11ec74f",
  "_from": ".",
  "_npmVersion": "2.15.1",
  "_nodeVersion": "4.4.4",
  "_npmUser": "davidbriglio <davidbriglio@cmail.carleton.ca>",
  "dist": {
    "shasum": "df87f4ff404e6ba434ce198dedc1325de11ec74f",
    "tarball": "https://registry.npmjs.org/cordova-banner-notification/-/cordova-banner-notification-0.1.6.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-banner-notification-0.1.6.tgz_1476195967815_0.603373195277527"
  },
  "directories": {}
}
